// utils/config.js
const getEnv = () => {
  const accountInfo = wx.getAccountInfoSync().miniProgram;
  return  'release';//accountInfo.envVersion || 'release';
};

const env = getEnv();

const config = {
  develop: {
    baseUrl: 'https://wx-xcx-check-dev.blv-oa.com:4433',
    timeout: 10000
  },
  trial: {
    baseUrl: 'https://wx-xcx-check-trial.blv-oa.com:4433',
    timeout: 10000
  },
  release: {
    baseUrl: 'https://wx-xcx-check.blv-oa.com:4433',
    timeout: 10000
  }
};

module.exports = config[env];